<!--IIFE stands for Immediately Invoked Function Expressions-->
<!--Pronounced iffy-->
<html>
    <body>
        <div>
            <span id="area"></span>
        </div>
    </body>
<script src="../js/IIFE.js"></script>
</html>